Source: msktutil
Section: net
Priority: optional
Homepage: https://github.com/msktutil/msktutil
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: Jurjen Bokma <j.bokma@rug.nl>
Build-Depends: debhelper-compat (= 13),
 libkrb5-dev,
 libldap2-dev,
 libsasl2-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/msktutil.git
Vcs-Browser: https://salsa.debian.org/debian/msktutil
Rules-Requires-Root: no

Package: msktutil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsasl2-modules-gssapi-mit | libsasl2-gssapi-mit | libsasl2-modules-gssapi-heimdal
Description: Utility for interoperability with Active Directory
 msktutil is a utility that fetches and manages Kerberos keytabs in a
 Microsoft Active Directory environment.
 .
 It can perform the following functions:
  - Create a computer account in Active Directory
  - Create a system Kerberos keytab
  - Add and remove principals to and from a system keytab
  - Change a computer account's password
